builddir = /build
pkgbuild_sha256sum = 4fd86552b60079e1d3101665db71aa19525e95613506bb2af2da4d5057d1f8a3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
